/* General Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:none;
}
ol, ul {list-style:none;}
h1, h2, h3, h4, h5, h6, li {line-height:100%;}
blockquote, q {quotes:none;}
q:before,
q:after {content:"";}
table {border-collapse:collapse; border-spacing:0;}
input,textarea,select{
	font:11px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;
}
textarea{
	overflow:auto;
	resize:none;
}
form,fieldset{border-style:none;}
html{height:100%;}
body{
	color:#000;
	font:14px/13px Arial, Helvetica, sans-serif;
	background:#711681;
	min-width:956px;
	height:100%;
}
a{
	color:#8d449a;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a:focus{outline:none;}

/* General settings */
#wrapper_top{ background:url(../images/layout/bgr_wrapper_top.png) no-repeat; height:20px; margin:0 auto; width:956px; }
#wrapper_bot{ background:url(../images/layout/bgr_wrapper_bot.png) no-repeat 0 0; height:40px; margin:0 auto; width:956px; }
#wrapper{ margin:0 auto; width:900px; padding:0 28px; background:url(../images/layout/bgr_wrapper.png) repeat-y; }
/*top_line*/
#top_line{
	width:923px;
	overflow:hidden;
	margin:0 auto;
	padding:19px 10px 0;
}
#top_line .top_logo{
	float:left;
}
#top_line .facebook{
	float:right;
	margin:10px 0 0;
	color:#fff;
}
/*header*/
#header{
	width:100%;
	padding:0 0 15px;
	overflow:hidden;
}
#logo{
	width:404px;
	height:69px;
	float:left;
	cursor:pointer;
	text-indent:-9999em;
	background:url(../images/layout/logo.png) no-repeat;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
#header .right{
	float:right;
	text-align:right;
	font-size:16px;
	line-height:32px;
	padding:18px 0 0 0;
}
#header .right h4{
	font-size:24px;
	font-weight:normal;
	color:#5ca42a;
	float:right;
	clear:right;
	background:url(../images/layout/ico_phone.png) no-repeat 0 0;
	padding:0 0 10px 30px;
}
#header .right h5{
	font-size:19px;
	font-weight:normal;
	color:#680779;
	float:right;
	clear:right;
}
/*menu*/
#menu{
	width:100%;
	overflow:hidden;
	margin:0 0 10px;
	background:url(../images/layout/bgr_menu.png) repeat-x;
}
#menu ul{
	float:left;
}
#menu li{
	float:left;
}
#menu li a{
	float:left;
	height:30px;
	color:#fff;
	text-align:center;
	line-height:30px;
	padding:0 15px;
	font-size:18px;
	background:url(../images/layout/bgr_menu_iten.png) no-repeat 100% -30px;
}
#menu li a:hover, #menu li.current a{
	background-position:100% 0;
	text-decoration:none;
}
#menu .social{
	float:right;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
#menu .social a{
	color: #FFF;
}
/*featured*/
#featured{
	width:100%;
	overflow:hidden;
	padding:0 0 12px;
}
#featured .banner{
	float:left;
}
#featured .list{
	float:right;
	background:url(../images/layout/bgr_featured_list.png) no-repeat 0 0 #680779;
	width:218px;
}
#featured .list h3{
	font-size:19px;
	font-weight:normal;
	color:#470053;
	text-align:center;
	padding:7px;
}
#featured .list ul{
	padding:14px 0 51px 28px;
}
#featured .list li{
	font-size:14px;
	font-weight:normal;
	color:#fff;
	background:url(../images/layout/bgr_list_bullet.png) no-repeat 0 4px;
	padding:0 0 6px 32px;
	font-size:16px;
}
/*body*/
#body{
	width:100%;
	overflow:hidden;
	padding:10px 0 12px;
	border-top:1px dotted #000;
}
#body h1{
	color:#680779;
	font-size:17px;
	line-height:22px;
	padding:0 0 10px;
	font-weight:normal;
}
#body .post{
	float:left;
	width:560px;
	padding:0 8px 10px 0;
}
#body .post .left{
	float:left;
	padding:0 14px 10px 3px;
}
#body .post p{
	line-height:20px;
	padding:0 0 15px;
}
#body .right_content{
	float:right;
	padding:0 0 10px;
}
#body .right_content .banner{
	padding:0 0 10px;
}
#body .right_content .facebook{
	float:left;
}
#body .right_content .twitter{
	float:right;
}
#body .find_box{
	width:100%;
	clear:both;
	overflow:hidden;
	padding:10px 0 0;
	border-top:1px dotted #000;
}
#body .find_box h2{
	color:#680779;
	font-size:17px;
	line-height:22px;
	text-align:center;
	padding:0 0 10px;
	text-transform:uppercase;
	font-weight:normal;
}
#body .find_box ul{
	overflow:hidden;
	width:940px;
	margin:0 -40px 0 0;
}
#body .find_box ul li{
	float:left;
	padding:15px 43px 15px 25px;
}
#body .find_box ul li a:hover{
	text-decoration: none;
}
#body .find_box ul li img{
	display:block;
}
#body .find_box ul li span{
	display:block;
	background:#a367ad;
	padding:8px;
	text-align:center;
	color:#fff;
	font-size:20px;
	margin:1px 0;
}
/*footer*/
#footer{
	width:100%;
	overflow:hidden;
	padding:10px 0 12px;
	border-top:1px dotted #000;
}
#footer .partners{
	width:960px;
	margin:0 -60px 10px 0;
	overflow:hidden;
}
#footer .partners li{
	float:left;
	padding:0 43px 0 0;
}

#footer .copy{
	width:100%;
	overflow:hidden;
	background:url(../images/layout/bgr_footer.png) repeat-x;
	height:31px;
	color:#fff;
	line-height:31px;
}
#footer .copy a{
	color:#FFF;
	text-decoration: none;
}
#footer .copy .left{
	float:left;
	padding:0 10px;
}
#footer .copy .right{
	float:right;
	padding:0 10px;
}
#footer .copy .right strong{
	color:#000;
	padding:0 0 0 15px;
	font-weight:normal;
}
.GalleryLayout {
	width: 880px;
}
.GalleryLayout img{
	color: #000;
	border: 1px solid #CCC;
	padding: 10px;
}
